pretix

Release 1.15.2 of pretix

May 28, 2018

The current stable release 1.15.1 contains a few little errors that we fix in this follow-up release 1.15.2. In particular, we are fixing the following bugs:

  • The current stable release 1.15.1 is not installable since two dependencies of pretix changed in an incompatible way. pretix 1.15.1 was depending on the libraries celery=4.1. and kombu=4.1.. On May 21st, however, celery 4.1.1 has been released, which is compatible only to kombu≥4.2.0. pretix now uses kombu 4.2.0 as well.

  • The statistical view for date/time-typed questions showed incorrect data in some cases.

pretix 1.15.2 is now available for installation via pip. The new docker images will appear on Docker Hub over the next few hours. We apologize for any caused inconvenience.

Read more blog posts